/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_RED_INFO_ITEM', 'FNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_RED_INFO_ITEM', 'FUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_RED_INFO_ITEM', 'FTAXUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_RED_CONFIRM_ITEMS', 'FNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_RED_CONFIRM_ITEMS', 'FUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_RED_CONFIRM_ITEMS', 'FTAXUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE_ITEM', 'FNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE_ITEM', 'FUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE_ITEM', 'FTAXUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE_ITEM', 'FWRITEOFFQTY', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_BILL_INV_RELATION', 'FNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_BILL_INV_RELATION', 'FPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FTAXUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FREMAINVALIDNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FORIUNITPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FORINUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FNUMDEVIATION', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FCOMBINENUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FFROMTAXPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FFROMPRICE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FISSUEDNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FORIISSUEDNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FMODELNUMRATE', 'DECIMAL(26,13)', 'NOT NULL', '0100', '1';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FPUSHNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_ITEM', 'FUNPUSHNUM', 'DECIMAL(26,13)', 'NOT NULL', '0100', '0';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
